Search found 1 match

by Haster
15 Feb 2017, 23:12
Forum: General questions
Topic: Plugin couldn't load dependency libraries
Replies: 0
Views: 518

Plugin couldn't load dependency libraries

Hello, I'm trying to extend ExtBubbleRob plugin by my own library, but when I'm loading it an error occurs: Plugin 'BubbleRob': load failed (could not load). The plugin probably couldn't load dependency libraries. Try 'ldd pluginName.so' for more infos, or simply rebuild the plugin. Here is my makef...